class AddTgapToPProducts < ActiveRecord::Migration[6.0]
  def change
    add_column :p_products, :tgap, :boolean, :default => false
    add_column :p_products, :fisc, :boolean, :default => false
  end
end
